
Figure - Bug #115326
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT2】【日历】进入日历,左上角选项旁图标显示九月25 ，并非当前日期
2023-01-16 10:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 依赖UI/UE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、点击日历

【预期结果】

1、左上角图标显示当前日期

【实际结果】

1、左上角选项旁图标显示九月25

History

#1 - 2023-01-28 13:36 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

设计如此，动态显示icon只在Launcher桌面和recent中显示当前日期，在其他位置显示日历icon都是一个固定图片，不是当前日期，此设计实现参考小米平

板。

#2 - 2023-01-30 15:06 - CD TEST-方永红

- Category changed from CD-APP to 依赖UI/UE

- Assignee changed from CD TEST-方永红 to 方案组-RD3_CDTS 王浩云

1.30

哈喽，浩云

这个问题客户在问题反馈表中询问过如果是原生的可不可以修改

#3 - 2023-01-30 15:54 - 方案组-RD3_CDTS 王浩云
CD TEST-方永红 wrote:

1.30

哈喽，浩云

这个问题客户在问题反馈表中询问过如果是原生的可不可以修改

应用本身的问题可以不修改

#4 - 2023-01-30 15:54 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD TEST-方永红

#5 - 2023-01-30 15:59 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

#6 - 2023-01-30 16:00 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

#7 - 2023-01-30 16:00 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
